#steps {
  /*
  background-image: url('../../images/how-it-works/steps-bg.png');
  background-size: 1920px 284.5px;
  background-repeat: no-repeat;
  background-position: top center;
  */
  padding-top: 100px;
}

#steps .container {
  --content-width: 1300px;
}

#steps .title {
  font-size: 55px;
  margin-bottom: 15px;
}

#steps p {
  font-size: 20px;
  line-height: 26px;
  margin-bottom: 32px;
}

#steps .subt {
  color: #222222;
  font-size: 22px;
  line-height: 1.175;
  margin-top: 18px;
  margin-bottom: 10px;
}

#steps .desc {
  font-size: 16px;
  line-height: 21px;
  max-width: 354px;
  margin: 0 auto;
}

#steps .number {
  color: #fff;
  font-size: 51px;
  line-height: 75px;
  border-radius: 50%;
  background-color: var(--red);
  width: 75px;
  margin: 0 auto;
  position: relative;
}
#steps .number::before {
  content: '';
  position: absolute;
  background-color: var(--light-blue);
  inset: 0;
  border-radius: 50%;
  z-index: -1;
  transform: translate(4px, 4px);
}
#steps .number::after {
  content: '';
  position: absolute;
  background-image: url('../../images/how-it-works/steps-arrow.png');
  background-size: cover;
  background-position: center right;
  background-repeat: no-repeat;
  width: min(307px, 22vw);
  height: 7px;
  top: 55%;
  left: 100px;
  transform: translateY(-50%);
}
#steps .swiper-slide:last-of-type .number:after {
  display: none;
}

#steps .button,
#steps .button:hover {
  color: #fff;
  margin-top: 65px;
  padding: 0 20px;
  height: 51px;
  line-height: 51px;
  font-size: 17px;
}

#steps .swiper-button-prev {
  left: -7px;
}

#steps .swiper-button-next {
  right: -7px;
  transform: scale(-1);
}

#steps .swiper-button-next,
#steps .swiper-button-prev {
  background-image: url("../../images/swiper-arrow.png");
  background-size: 7px 11px;
  background-position: center;
  background-repeat: no-repeat;
  width: 37.5px;
  height: 37.5px;
  border-radius: 50%;
  border: 1px solid var(--dark-gray);
  top: calc(50% + 39px);
}
#steps .swiper-button-next::after,
#steps .swiper-button-prev::after {
    display: none;
}

@keyframes confetti-slow {
  0% {
    transform: translate3d(0, 0, 0) rotateX(0) rotateY(0);
  }
  100% {
    transform: translate3d(25px, 105vh, 0) rotateX(360deg) rotateY(180deg);
  }
}
@keyframes confetti-medium {
  0% {
    transform: translate3d(0, 0, 0) rotateX(0) rotateY(0);
  }
  100% {
    transform: translate3d(100px, 105vh, 0) rotateX(100deg) rotateY(360deg);
  }
}
@keyframes confetti-fast {
  0% {
    transform: translate3d(0, 0, 0) rotateX(0) rotateY(0);
  }
  100% {
    transform: translate3d(-50px, 105vh, 0) rotateX(10deg) rotateY(250deg);
  }
}


.confetti-container {
  perspective: 700px;
  position: absolute;
  overflow: hidden;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index:1;
  pointer-events:none;
}

.confetti {
  position: absolute;
  z-index: 1;
  top: -10px;
  border-radius: 0%;
}
.confetti--animation-slow {
  animation: confetti-slow 5.25s linear 1 forwards;
}
.confetti--animation-medium {
  animation: confetti-medium 4.75s linear 1 forwards;
}
.confetti--animation-fast {
  animation: confetti-fast 4.25s linear 1 forwards;
}

@media screen and (min-width: 992px ) {
  #steps .swiper-button-prev,
  #steps .swiper-button-next {
    display: none;
  }
}

@media screen and (max-width: 991px ) {
  #steps .number::after {
    display: none;
  }
}

@media screen and (max-width: 567px ) {
  #steps {
    padding-top: 53px;
  }
  #steps .title {
    font-size: 47px;
    line-height: 0.8;
    margin-bottom: 19px;
  }
  #steps p {
    font-size: 18px;
    line-height: 23px;
    max-width: 334px;
    margin: 0 auto;
  }
  #steps .number {
    font-size: 43px;
    width: 63px;
    line-height: 63px;
  }
  #steps .swiper {
    margin-top: 25px;
  }
  #steps .subt {
    font-size: 18px;
    line-height: 23px;
    margin-top: 13px;
  }
  #steps .desc {
    font-size: 14px;
    line-height: 19px;
  }
  #steps .desc br{
    display:none;
  }
  #steps .swiper-cont {
    padding: 0 45px;
  }
  #steps .button {
    margin-top: 50px;
  }
}